* {
    margin: 0;
    padding: 0;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}
table	{FONT-WEIGHT: normal ; COLOR: #000000 ; TEXT-DECORATION: none; padding-left: 0}
.tbl1   {text-align: left; border: 1px solid #ECD4C8; padding: 4;}
td      {text-align: left; vertical-align: middle; height: 50%; width: 50%; padding-left: 20px;}
.titre  {text-align: left; vertical-align: middle; height: 50%; width: 50%; font-weight: bold; font-size: 13px; padding-left: 0;}
.titre2 {text-align: left; font-weight: bold; font-size: 11px; text-decoration: underline; margin-top: 10px;}

body {
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
    padding: 20px 5% 20px 5%;
    background-color: #EFEFEF;
}
#contenu {
    width: 800px;
    margin: auto;
}
a {
    font-size: 11px;
    font-weight: normal;
    color: #1A62A8;
    text-decoration: none;
}

a:hover {
    font-size: 11px;
    font-weight: normal;
    color: #ECD4C8;
    text-decoration: none;
}

#bandeauAcademie {
    background-image: url("rectorat.png");
    background-repeat:no-repeat;
    padding-top: 1.2em;
    padding-bottom: 1.2em;
    font-size: 25px;
    font-weight: bold;
    color: #1A62A8;
    text-align: center;
    margin-bottom: 10px;
}

#titrePage {
    border: 1px solid transparent;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    padding: 2px 10px;
    background-color: #1A62A8;
}

#titrePage H1 {
    font-size: 17px;
    font-weight: bold;
    color: #FFFFFF;
}

#blocExam {
    margin-bottom: 1.3em;
    text-align: left;
    border: 1px solid #ECD4C8;
    padding: 1em;
    background-color: #FFFFFF;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

#titreEpreuve {
    font-size: 13px;
    text-align: left;
    font-weight: bold;
    text-decoration: none;
}

.texteEpreuve {
    text-align: left;
    text-decoration: none;
    padding-left: 0.5em;
}

.remarque {
    font-size: 8px;
    font-weight: normal;
    font-style: italic;
}

#rappel {
    margin-bottom: 1.3em;
}

.rappelLibelle {
    color: #b20909;
    font-weight: bold;
    font-size: 13px;
    text-transform: uppercase;
}

.rappelTexte {
    color: #000000;
    font-weight: Bold;
}

form {
    margin: 0px;
}

input {
    border: 1px solid #ECD4C8;
    padding: 2px;
    background-color: transparent;
    font-weight: bold;
    color: #1A62A8;
    text-align: center;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

input[type=radio] {
    margin-right: 10px;
    background-color: transparent;
    border: none;
}

.ok {
    background-image: url("ok.gif");
    background-repeat: no-repeat;
    margin-left:6px;
    border: none;
    height:21px;
    width:21px;
    clear:both;
    cursor: pointer;
}
.libelleEpreuve{
    display: inline-table;
    width: 400px;
    padding-left: 20px;
}
.sep {
    height: 0.5em;
}
.info {
    width: 80%;
    margin: 3px auto;
    padding: 2px;
    text-align: center;
    border: 1px solid #CCCCCC;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}
.texteInfo {
    color: #b20909;
    font-weight: bold;
    padding-right: 5px;
}